{
  "name": "webapp",
  "version": "0.2.0",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "serve": "vite preview"
  },
  "dependencies": {
    "bootstrap": "^5.1.3",
    "vue": "^3.2.6"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^2.0.1",
    "@vue/compiler-sfc": "^3.2.26",
    "vite": "^2.7.7"
  }
}
